﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.3082
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Messages
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("BOStock.Messages", GetType(Messages).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Both Markdown and Write Off.
        '''</summary>
        Friend Shared ReadOnly Property AdjustCode_Both() As String
            Get
                Return ResourceManager.GetString("AdjustCode_Both", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Markdown.
        '''</summary>
        Friend Shared ReadOnly Property AdjustCode_Markdown() As String
            Get
                Return ResourceManager.GetString("AdjustCode_Markdown", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Add to stock.
        '''</summary>
        Friend Shared ReadOnly Property AdjustCode_SignAdd() As String
            Get
                Return ResourceManager.GetString("AdjustCode_SignAdd", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Add or Subtract.
        '''</summary>
        Friend Shared ReadOnly Property AdjustCode_SignAddSubtract() As String
            Get
                Return ResourceManager.GetString("AdjustCode_SignAddSubtract", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Calculate Adjustment.
        '''</summary>
        Friend Shared ReadOnly Property AdjustCode_SignCalculate() As String
            Get
                Return ResourceManager.GetString("AdjustCode_SignCalculate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Replace Balance.
        '''</summary>
        Friend Shared ReadOnly Property AdjustCode_SignReplace() As String
            Get
                Return ResourceManager.GetString("AdjustCode_SignReplace", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Subtract from stock.
        '''</summary>
        Friend Shared ReadOnly Property AdjustCode_SignSubtract() As String
            Get
                Return ResourceManager.GetString("AdjustCode_SignSubtract", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Write Off.
        '''</summary>
        Friend Shared ReadOnly Property AdjustCode_WriteOff() As String
            Get
                Return ResourceManager.GetString("AdjustCode_WriteOff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to This will put the stock into negative stock
        '''Are you sure?.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmPutStockIntoNegative() As String
            Get
                Return ResourceManager.GetString("ConfirmPutStockIntoNegative", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
